# Hot Thing
### Billboard Charts Request Manager
---

>Named after the Prince song off of Sing O' The Times

#### Table of Contents
* Motivation
* API
* How To Use

### API
This microservice's API is 

#### How To Use
The 